Subject: Re: Outdated WG charters?!

From: Alex Zinin <[email-masked]>
Date: Thu, 15 Jan 2004 17:30:01 -0800

Folks-

 There was a problem with the IETF WG database, which the secretariat
 should have fixed. The WG web-pages are regenerated nightly, so if
 everything is fixed, we should not see any problems tomorrow.

-- 
Alex
http://www.psg.com/~zinin/

Thursday, January 15, 2004, 7:50:22 AM, Thomas D. Nadeau wrote:

>         BTW, there are other errors I noticed with
> the PWE3 and MPLS WG pages pointing at other
> out-dated drafts.  Looks like the web server
> was restored from some (really) old backups.

>         --Tom

>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf 
>> Of Vishal Sharma
>> Sent: Wednesday, January 14, 2004 10:54 PM
>> To: [email-masked]
>> Cc: CCAMP; MPLS
>> Subject: Outdated WG charters?!
>> Importance: High
>> 
>> 
>> Hello,
>> 
>> It appears that the Charter updates posted by the IETF Secretariat
>> at
>> http://www.ietf.org/html.charters/wg-dir.html just this evening
>> (at least) for CCAMP and MPLS WGs are completely outdated (over
>> a year old).
>> 
>> I believe an error was made in posting these, and it would be
>> great if this could be corrected at the earliest (otherwise
>> it's very difficult to access the latest WG documents).
>> 
>> Thanks much!
>> 
>> -Vishal
>> 
>> PS: If I am the only one experiencing this problem, please let
>> me know. I've flushed all caches and buffers, so I don't think
>> the problem is at my end.
>>